/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20.04.2015, 12:20:01
    Author     : CV
*/

body{
    background-color: #9BACB4;
    background-image: url("../img/layout/IMG_2538.JPG");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
    font-size: 17px;
    font-family: "Open Sans";
    font-style: oblique;
    font-weight: 200;
    line-height: 27px;
}

#header {
    //background-color: lightblue
}

#header .headerImage{
    height: 200px;
    //background-color: rgba(255,255,255,0.3);
    background-image: url("../img/layout/header5.png");
    background-position: top;
    background-repeat: no-repeat;
    background-size: 1080px auto;
    background-attachment: local;
}

#header h1{
        font-family: "open-sans";
        padding-left: 25px;
        padding-top: 10px;
        font-weight: 100px;
        font-size: 40px;
}

#header h2{
         font-family: "open-sans";
        padding-left: 25px;
        font-weight: 100px; 
}

#container {
    background-color: lightgreen;
    width: 100%;
    display: flex;
    overflow: hidden;
}

#content {
    background-color: antiquewhite;
    min-height: 500px;
    width: 96%;
    overflow: hidden;
    padding: 2%;
}



#content .pageline{
    width: 100%;
    display: flex;
}

#content .pageline{
    margin-top: 10px;
    text-align: justify;
}

#content .pageline .image{
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 49%;
    min-height: 350px;
    border-radius: 15px;
    border: 0px solid #999;
}

#content .pageline .image.full{
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    min-height: 250px;
    width: 100%;
    border-radius: 15px;
    border: 0px solid #999;
}

#content .pageline .imageContainer{
    border-radius: 15px;
    border: 0px solid #999;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    min-height: 250px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
}

#content .pageline .imageContainer.wohnzimmer{
    background-image: url("../img/pages/wohnung/2.JPG");
}

#content .pageline .text{
    width: 45%;
    margin: auto;
    text-align: justify;
}

#content .pageline .text.full{
    width: 100%;
    margin: auto;
    /* text-align: justify; */
}

#content .image.haus {
    background-image: url("../img/pages/home/1.JPG");
}

#content .image.terasse {
    background-image: url("../img/pages/home/6.JPG");
}

#content .image.terrasse {
    background-image: url("../img/pages/wohnung/22.JPG");
}

#content .image.schlafzimmer {
    background-image: url("../img/pages/wohnung/34.JPG");
}

#content .image.wohnzimmer {
    background-image: url("../img/pages/wohnung/26.JPG");
}

#content .image.essgruppe {
    background-image: url("../img/pages/wohnung/29.JPG");
}

#content .image.kinderzimmer {
    background-image: url("../img/pages/wohnung/33.JPG");
}

#content .image.bad {
    background-image: url("../img/pages/wohnung/20.JPG");
}

#content .image.kueche {
    background-image: url("../img/pages/wohnung/29.JPG");
}

#content .image.flur {
    background-image: url("../img/pages/wohnung/21.JPG");
}

#content .margin-left {
    margin-left: 5px;
}

#content .pageline.line1 .text{
    margin-right: 5px;
}

#content .pageline.line2 .text{
    margin-left: 5px;
}

#siteControls{
    float: right;
    background-color: antiquewhite;
    width: 260px;
}

#siteControls .wappen{
    background-image: url(../img/pages/sitepanel/wappen.jpg);
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 65% auto;
}

#siteControls .weather{
    margin-top: 10px;
}

#siteControls .email{
    font-size: 12px; 
}

#cont_6447144b7aa6cfd864f5d6d9473e1eb4{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#siteControls .contactPanel{
    margin-top: 50px;
    padding-left: 10px;
}

#footer {
    background-color: #DFBA95;
    height: 25px;
    width: 100%;
    font-size: 12px;
}

#footer .links{
    margin-right: 20px;
    float: right;
}

.layoutElement{//
    min-width: 640px;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

.fc-button{
    width: 100px;
}

#calenderHeader h2{
    margin: auto;
    display: flex;
}

#calenderHeader{
    text-align: center;
    display: flex;
}

.belegt{
    width: 100px;
    height: 20px;
    background-color: #FFA1A1;
    float: left;
}

.frei{
    width:100px;
    height: 20px;
    background-color: #A1FFCA;
    float: left;
}

.empty{
    width:100px;
    height: 20px;
    float: left;
}

.legend{
    
}

#calenderFooter{
    text-align: center;
    margin-bottom: 50px;
    margin-right: 0px;
}

#calenderFooter a{
    width: 80px;
}

#calenderContainer{
    display: flex;
}

.calender-control{
    float: left;
    width: 50px;
}

.calender-control button{
    height: 420px;
    display: flex;
    margin-top: 0;
}

#calendar{
    float: left;
    margin-left: 4px;
    margin-right: 4px;
}

#calendar .fc-day-grid{
    font-size: 1.5em;
}

#calendar .fc-row.fc-week.fc-widget-content{
    min-height: 2em;
}

/*******************************************************************************
Styles for Table with activities
*******************************************************************************/

.activityTable  {
    border-collapse:collapse;
    border-spacing:0;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}
.activityTable td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.activityTable th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.activityTable .activityTable-l7b6{font-weight:bold;background-color:#5e86ff}

#activities{
    margin-top: 80px;
    text-align: justify;
}

/*******************************************************************************
Css Style for the Request-Form
*******************************************************************************/

#requestForm{
    margin-top: 20px;
    margin-left: auto;
    display: flex;
}

#anfrage{
    background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
    background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
    margin-left: 50px;
    position:relative;
    width:345px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
    font-weight: bold;
    color: #09C;
    text-decoration: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:10px;
    border: 1px solid #999;
    border: inset 1px solid #333;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    float: left;
    
}

#price{
    float: left;
    background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
    background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
    margin-left: 50px;
    position:relative;
    width:345px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
    font-weight: bold;
    color: #09C;
    text-decoration: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:10px;
    border: 1px solid #999;
    border: inset 1px solid #333;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.tg  {border-collapse:collapse;border-spacing:0;border-color:#999;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#999;color:#444;background-color:rgba(0,0,0,0);}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#999;color:#fff;background-color:#26ADE4;}

#requestForm input{
    margin-top: 5px;
    display: table-cell;
    width:100%;
    border: 1px solid #999;
    height: 25px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#requestForm textarea{
    resize: none;
    margin-top: 5px;
    width:99%;
    border: 1px solid #999;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); 
}

#requestForm form label{
    width: 25%;
}

.inputContainer{
    margin-top: 10px
}

#requestForm form input[type="date"]{
    width: 90%;
    /* text-align: right; */
}

#requestForm .right input{
    margin-left: 18px;
    margin-right: 0px;
}
#requestForm .right label{
    margin-left: 18px;
    margin-right: 0px;
}

#requestDates{
    height: 58px;
}

.percent-50{
    width: 47%;
    float: left;
}

#requestForm .m-btn{
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#form-error{

    background-color: rgba(232,69,5,0.3);
}

/******************************************************************************
Styling the map 
******************************************************************************/

#map-canvas{
    width: 100%;
    height: 500px;
}

#mapsButtons{
    display: flex;
    float: right;
}

/*****************************************************************************
Wohungsseite Styling
******************************************************************************/

#wohnungsInfos{
    
    margin-top: 70px;
    
}

.infobox{
    border: solid #333 thin;
    border-radius: 10px;
    width: 30%;
    float: left;
    justify-content: space-between;
    padding: 5px;
    -webkit-box-shadow: 11px 13px 37px -12px rgba(0,0,0,0.54);
    -moz-box-shadow: 11px 13px 37px -12px rgba(0,0,0,0.54);
    box-shadow: 11px 13px 37px -12px rgba(0,0,0,0.54);
    background-color: #FFDEA1;
}

.infobox h3{
    text-align: center;
}

.InfoLine{
    margin-top: 15px;
    display: flex;
}

.info2{
    margin-left: 15px;
}

.info3{
    margin-left: 15px;
}

/******************************************************************************
Impressum
*******************************************************************************/

.impressum{
    text-align: justify;
}

/******************************************************************************
Smartphone Styles
******************************************************************************/

@media screen and (min-width : 100px) and (max-width: 600px){
    
    #header h1{
        font-size: 25px;
    }
    
    #header .headerImage{
        height: 150px;
        //background-color: rgba(255,255,255,0.3);
        background-image: url("../img/layout/header5.png");
        background-position: top;
        background-repeat: no-repeat;
        background-size: 1080px auto;
        background-attachment: local;
    }
    
    body{
        background-color: #9BACB4;
        background-image: url("../img/layout/IMG_2538.JPG");
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-attachment: fixed;
        font-size: 13px;
        line-height: 20px;
    }
    #container {
        display: block;
    }
    
    #content{
        margin: 0;
        float: left;
    }
    
    #content .pageline {
        display: block;
    }
    
    #content .pageline .text {
        width: 95%;
        display: block;
        margin-top:15px;
        margin-bottom:15px;
    }
    
    #content .pageline h2 {
        width: 95%;
        display: block;
    }
    
    #content .pageline .text.full {
        width: 95%;
        display: block;
        margin: 0;
    }
    
    #content .pageline .image {
        display: flex;
        width: 100%;
        min-height: 250px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100% auto;
    }
    
    #content .pageline .imageContainer{
        width: 90%;
        margin-left: 5px;
    }
    
    #content .pageline.line1 .text{
        margin: 0%;
    }

    #content .pageline.line2 .text{
        margin: 0%;
    }
    
    #siteControls{
        float: left;
        background-color: antiquewhite;
        width: 100%;
        display: block;
    }
    
    #siteControls .wappen{
        background-image: url(../img/pages/sitepanel/wappen.jpg);
        height: 0px;
    }
    
    .text{
        margin-right: 10px;
    }
    
    .InfoLine{
        display: block;
    }
    
    .infobox{
        border: solid #333 thin;
        border-radius: 10px;
        margin-top: 5px;
        width: 95%;
        display: block;
        justify-content: space-between;
        margin-left: auto;
        -webkit-box-shadow: 11px 13px 37px -12px rgba(0,0,0,0.54);
        -moz-box-shadow: 11px 13px 37px -12px rgba(0,0,0,0.54);
        box-shadow: 11px 13px 37px -12px rgba(0,0,0,0.54);
        background-color: #FFDEA1;
    }
    
    .info2{
        margin-left: auto;
    }

    .info3{
        margin-left: auto;
    }
    #requestForm {
        display: block;
    }
    
    #content .margin-left {
        margin-left: 0px;
    }
    
    #requestForm form{
        width: 92%;
        margin-left: 0;
    }
    
    #requestForm form input{
        width: 90%;
    }
    
    #requestForm textarea{
        width: 95%;
    }
    
    .precent-50{
        width: 100%;
        display: inline-block;
    }
    
    #form-anreise input{
        width: 20px;
    }
    
    #requestForm form input[type="date"]{
        text-align: left;
    }
    
    #price{
    
        margin-left: 0;
        width: 92%;
    
    }
    
    #Disclaimer, #datenschutz {
        width:90%;
    }
    
    #Disclaimer h1, #datenschutz h1{
        font-size: 25px
    }
    
}